Subject: Re: internal ls support

From: [email-masked] (Stan Barber)
Date: Wed, 17 Jun 1998 11:19:54 CDT

I would not expect to see it before the fall of this year. I am sure other 
folks on the list can help you locate the other versions.

> 
> Is there any time from for when a version of wu-ftpd will be available with
> this support and do you have any idea of where these other versions may be
> (for FreeBSD specifically)?
> 
> Jerry
> 
> >
> >There will be support for a built-in ls function in a future release of
> wu-ftpd
> >from me. There may be other versions of wu-ftpd available that have such
> >a feature now.
> >
> 
> >>Silly question maybe but does wu-ftpd have built-in internal ls support?
> >>If not, are there any plans for making it available in the near future?
> >>
> 
> 

n

-- 
Stan   | Director of Technology, VERIO     | Work Email: [email-masked]
Olan   | Phone: +1-713-793-0222            | Personal Email: [email-masked]
Barber | Fax:   +1-713-793-0221            | Opinions expressed are only mine.